
PENGADIAN EMAS - Bug #14720

Android[EMAS][REGISTRATION][Dapatkan Kemudahan Mengelola Emas di M2U ID and BELI EMAS

VIA PENGADAIAN] still not same with expected

09 November 2022 05:16 PM - ilham ilham

Status: Closed Start date: 09 November 2022

Priority: Low Due date:  

Assignee: aiman baharum % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

ID

Provided by Pegadaian

Dapatkan Kemudahan Mengelola Emas di M2U ID

Kemudahan Jual Beli Emas

Beli atau jual emas dapat langsung dilakukan di aplikasi M2U ID.

Perkembangan Nilai Emas

Dapatkan update perkembangan nilai emas Pegadaian Anda setiap hari.

Beli Berkala

Anda dapat melakukan pembelian secara berkala sesuai kebutuhan investasi Anda.

Bekerja sama dengan PT Pegadaian

Untuk menjaga kualitas pelayanan, kami bekerja sama dengan PT Pegadaian yang diawasi OJK (Otoritas Jasa Keuangan)

Tersedia dalam produk Syariah

Produk emas Pegadaian telah mendapat persetujuan dari Dewan Pengawas Syariah (DPS) PT Pegadaian No.

05/DPS--DSN/V/2018

Info Selengkapnya

Detail Informasi Produk

LANJUT

EN

Provided by Pegadaian

Experience the Simplicity of Managing Your Gold On M2U ID

The Simplicity of Gold Transaction

Purchase or sell gold directly on M2U ID.

Gold Value Updates

M2U ID App provides daily updates of your gold value.

Recurring Transactions

You can set up a recurring purchase for gold based on your investment needs.

Partnership with PT Pegadaian

To maintain our service quality, Maybank is in partnership with PT Pegadaian who is supervised by OJK (Otoritas Jasa Keuangan).

Sharia Product Available

Pegadaian gold product has been approved by Dewan Pengawas Syariah (DPS) PT Pegadaian No. 05/DPS--DSN/V/2018

More Information

Gold Product Detail
should be for EN like this

More Information

Gold Product Detail

and copy writting to

History

#1 - 11 November 2022 11:18 AM - ilham ilham

- File Capture28.JPG added

Button Should be NEXT for using EN

#2 - 15 November 2022 06:01 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 15 November 2022 09:13 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to ilham ilham

#4 - 16 November 2022 10:12 AM - ilham ilham

- File Capture50.JPG added

- File Capture51.JPG added

- Status changed from Assigned to Closed

EMAS not Beli Emas

#5 - 16 November 2022 10:15 AM - ilham ilham

- Status changed from Closed to Assigned

- Assignee changed from ilham ilham to aiman baharum

#6 - 17 November 2022 09:50 AM - ilham ilham

- File Capture54.JPG added

- File Capture55.JPG added

- Status changed from Assigned to Closed

Done

Files

Capture17.JPG 50 KB 09 November 2022 ilham ilham

Capture28.JPG 54.6 KB 11 November 2022 ilham ilham

Capture50.JPG 48.2 KB 16 November 2022 ilham ilham

Capture51.JPG 49.4 KB 16 November 2022 ilham ilham

Capture54.JPG 48.1 KB 17 November 2022 ilham ilham

Capture55.JPG 50.3 KB 17 November 2022 ilham ilham
